ItemEvents.modification(event => {
  event.modify('celestisynth:breezebreaker', item => {
        item.attackDamage = 12;
  });
  event.modify('celestisynth:solaris', item => {
        item.attackDamage = 16;
  });
  event.modify('celestisynth:aquaflora', item => {
        item.attackDamage = 6;
  });
  event.modify('celestisynth:keres', item => {
        item.attackDamage = 16;
  });
  event.modify('celestisynth:frostbound', item => {
        item.attackDamage = 18;
  });
  event.modify('celestisynth:crescentia', item => {
        item.attackDamage = 14;
  });
});